<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>To do list2</title>
    
</head>
<body>
    <h1>To do list : </h1>
    <button class="close" type="button">X</button>
    <form>
            <div class="col-12">
                <input type="text" id="newElement" class="newElement"  placeholder="Title...">
                <button class="buttomOk" id="buttomOk">OK</button>
            </div>
        </div>
    </form>
        <div class="row">
            <div class="col-12">
                <ul id="myList">    
                </ul>
        </div>

   
</body>
</html>